@import url('https://fonts.googleapis.com/css2?family=Cabin&family=Finlandica&family=Rubik+Moonrocks&display=swap');
:root {
  --c_1: #90DDE2;  /* colo de titulos y fecha */
  --c_1cc: #90DDE2cc;
  --c_1dd: #90DDE2dd;
  --c_1_2: #90DDE233; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #ffffff;   /* color de textos */
  --c_2cc: #ffffffcc;
  --c_2dd: #ffffffdd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #ffffff; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #90DDE2; /* color de los textos del bloques*/
  --c_bloques2: #FFFFFF;
  
  --c_ConfirmarB: #90DDE2aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #90DDE299;
  --c_RechazarB: #90DDE266;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #90DDE244;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #90DDE2;
  --c_sliderT2: #ffffff;
  --c_sliderBorder: #90DDE2;
  
  --f_FF1: 'Finlandica', sans-serif;
  --f_FFEspecial: 'Rubik Moonrocks', cursive;
  --f_FFRegular: 'Cabin', sans-serif;
  
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
.headerDinamico_Ti
{
  text-align: center !important;
  font-size: 25rem;
  line-height: 25rem;
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
  background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
/*  background-image: linear-gradient(to right, #ffecd2 0%, #fcb69f 100%); */
}

.headerDinamico_Te
{
  font-family: var(--f_FFEspecial) !important;
  text-align: center;
  font-size: 6rem;
  color: var(--c_2);
}
.fecha_Fe
{
  background-image: linear-gradient(120deg, #84fab0 0%, #8fd3f4 100%);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}

@media only screen and (max-width: 600px)
{
  .headerDinamico_Ti{  font-size: 13rem !important; }
  .headerDinamico_Te{ font-size: 4rem !important;}
  .fecha_Fe{ font-size: 6rem !important; line-height: 6rem !important;}
}